﻿.sidebar {
    background-color:#006;
}
.sidebar .nav li a.nav-link.active {
    background: #4aa1c6;
}
.header .header-nav li > a.nav-link.header-nav--profile, .header .header-nav li > a.nav-link.header-nav--profile.dropdown-toggle {
    background: #4aa1c6;    
}
.header .header-nav li > a.nav-link.header-nav--profile:hover, .header .header-nav li > a.nav-link.header-nav--profile.dropdown-toggle:hover {
    background: #509bba !important;
}

@media (max-width: 991px) {
    .sidebar::before {
        background-color: #006;
    }
}